Listar respostas do quiz de reembolso
curl --request GET \
--url https://api.ephra.io/v1/refund-quiz-attempts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ephra.io/v1/refund-quiz-attempts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ephra.io/v1/refund-quiz-attempts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"id": "clx9c4m5r0003qz0a2k3l4m5n",
"transactionId": "clx9b3k2p0007qz0a7h8i9j0k",
"status": "pending",
"customerName": "Mariana Ribeiro",
"customerEmail": "mariana.ribeiro@exemplo.com.br",
"productName": "Curso de Tráfego Pago",
"products": [
{
"id": 90321,
"name": "Curso de Tráfego Pago",
"amount": 14900
},
{
"id": 90322,
"name": "Pacote de Criativos Prontos",
"amount": 4800
}
],
"amount": 19700,
"requestedAt": "2026-09-12T10:28:00.000Z",
"completedAt": "2026-09-12T10:31:00.000Z"
}
],
"pagination": {
"page": 1,
"pageSize": 10,
"total": 1,
"totalPages": 1
}
}{
"success": false,
"message": "Token inválido ou expirado"
}{
"success": false,
"message": "name: Nome é obrigatório"
}{
"success": false,
"message": "Muitas requisições. Tente novamente em breve."
}{
"success": false,
"message": "Erro interno do servidor"
}Reembolsos
Listar respostas do quiz de reembolso
Lista as tentativas do quiz de retenção respondidas por compradores que pediram reembolso, da mais recente para a mais antiga, com a situação da decisão do produtor. Use para entender por que os compradores desistem antes de olhar pedido por pedido.
GET
/
v1
/
refund-quiz-attempts
Listar respostas do quiz de reembolso
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Página desejada, começando em 1.
Required range:
x >= 1Quantidade de itens por página (máximo 100).
Required range:
1 <= x <= 100Quando true, devolve só as tentativas que o comprador terminou.
⌘I
